/* base */
input.kvad{border:none;background-color:transparent;opacity:0.9;}

html,body,div,p,br,tr,ul,dd,dir,form,td,pre,small,input,select,normal,textarea,h3,h4,h5{font-family:verdana,tahoma,arial,helvetica;font-size:12px;}
html,body{font-color:#000000;margin:0;}

input,select,textarea{font-weight:bold;font-size:11px;background:#F7F7F7;}
tr,dir,form,textarea,normal{font-style:normal;line-height:normal;text-decoration:none;}

textarea,small{font-variant:normal;}
small{font-size:9pt;font-weight:lighter;color:#224444;font-style:italic;line-height:normal;}
input,textarea{border:1px solid #C1C1C1;}
input:disabled{color:#000000;}
normal{font-weight:normal;}

h1{font-size:1.8em;font-family:verdana;}
h2,.lvbody{font-size:18px;font-family:verdana;}
h3,h5{font-size:14pt;}
h4{font-size:13pt;}
h5{margin:0;}
h6{list-style:none;margin:0px 0px 0px 0px;padding-left:2px;display:none;}
p.stress{color:#A00000;margin-bottom:0px;background-color:#f4f4e7;}
b,h2,h3,h4,h5,strong,dt,p.stress{font-weight:bold;}
strong,dt{color:#581A30;}
.clear{display:block;height:10px;clear:both;}
hr{color:#D5E3E3;}
td{lfmargin:3px;}
hr{border:#C0C0C0 1px solid;}
dl{margin-bottom:10px;position:relative;}
dl img{position:absolute;left:0px;width:32px;heigth:32px;display:block;bottom:0px;}

a:link,a:visited{text-decoration:none;color:#000080;}
a:hover{text-decoration:underline;color:#000080;}
a img,option,#rad1,#selall,#rb0,#rb1,#rb2,#rb3,#rb4,#rb5,#rb6,#rb7{border:none;}
a.sh_box:visited,a.sh_box:link{color:#400000;text-decoration:underline;}
a.sh_box:hover{color:#A00000;text-decoration:underline;}
a.shaded:visited,a.shaded:link{color:#B0B0B0;text-decoration:none;}
a.shaded:hover{color:#000000;text-decoration:underline;}
a.redy:hover{color:#FF0000;cursor:hand;font-size:12px;font-weight:bold;}
a.redy,a.redyy,a.redyy:hover{font-weight:bold;cursor:hand;font-size:12px;}
a.redy,a.redyy:hover{color:black;}
a.redyy{color:red;}
h6 a,h6 a:link,h6 a:visited,h6 a:active,h6 a:hover{display:block;font-weight:bold;font-size:12px;height:14px;text-decoration:none;}
h6 a,h6 a:link,h6 a:visited,h6 a:active{color:rgb(140,140,140);}
h6 a:hover{color:rgb(30,30,30);cursor:pointer;}

.active,.active2{background-color:#ffffff;}
.passive,.passive2{background-color:#e2e2e2;}
.btn{background:white;font-size:10px;border:1px solid lightgrey;color:grey;}
.formField{width:250px;}
.image{border:0px;cursor:pointer;}
div#b{text-align:center;font-size:10px;color:#808080;}
.bsod{color:#902040;}
.debscr{color:#209040;}

ul#sidebits li,ul#sidebits li:hover{background:#FFF url(img/bullet.gif) top left no-repeat;}
ul#sidebits{list-style-type:none;margin:0;padding:0;font:11px/13px Helvetica,Arial,Verdana,sans-serif;color:#666;}
ul#sidebits li{margin:0 0 20px 0;padding:0 0 0 14px;}
ul#sidebits li:hover{color:#446572;cursor:default;}
li.jobs{margin-bottom:2px;background:transparent;border:0px;}

div.block{float:left;width:101px;height:100px;background-color:grey;border:none;margin:10px;}
span.block2{float:left;background-color:transparent;border:none;margin:20px;}

/* tables */
table.3d,table.keys,table.account,table.payments,table.balance{border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #808080;border-bottom:1px solid #808080;background:#ffffff;}
tr.3d_header,tr.keys_header{border-top:1px solid #f0f0f0;border-left:1px solid #f0f0f0;border-right:1px solid #800000;background:#fffff4;}
tr.account_header,tr.payments_header{border-top:0px solid #f0f0f0;border-left:0px solid #f0f0f0;border-right:0px solid #800000;border-bottom:1px solid #ddddd4;background:#fffff4;}
table.pricelist{background:#ffffff;}
tr.pricelist_header{text-align:center;background:#dae7e7;}
tr.pricelist_item,tr.pricelist_item_none{margin-bottom:5px;margin-top:1px;color:#404080;}
tr.pricelist_item{background-color:#dae7e7;text-align:left;}
tr.pricelist_item_none{background-color:#ffffff;text-align:center;}
td.payments_entry_light{border-bottom:0px solid #eeeee4;background:#eeeee4;}
td.payments_entry_dark{border-bottom:0px solid #eeeee4;background:#fffff4;}
td.payments_entry_light,td.payments_entry_dark,td.account_entry,td.account_entry_light,td.balance_entry_light,td.balance_entry_dark{border-top:0px solid #f0f0f0;border-left:0px solid #f0f0f0;border-right:0px solid #800000;}
td.balance_entry_dark{background:#eeeee4;}
tr.balance_header,table.stuff_for_sale,tr.stuff_for_sale_header,td.stuff_for_sale_licenses_light{border-top:1px solid #f0f0f0;border-left:1px solid #f0f0f0;border-right:1px solid #800000;}
td.balance_entry_light,tr.balance_header,td.stuff_for_sale_entry,tr.stuff_for_sale_entry,td.stuff_for_sale_selected,td.stuff_s_addr,p.stuff_header{background:#fffff4;}
table.stuff_for_sale{border-bottom:1px solid #800000;background:#ffffff;}
tr.stuff_for_sale_header{background:#efefd4;color:#000000;font-weight:bold;}
p.stuff_header{border-bottom:1px solid #808080;color:#000000;width:550px;}
td.stuff_for_sale_stress,td.stuff_s_addr{border-top:1px solid #f0f0f0;border-left:0px solid #f0f0f0;border-right:0px solid #800000;color:#000000;}
td.stuff_for_sale_stress{background:#efefe4;font-weight:bold;}
td.stuff_for_sale_licenses,td.stuff_for_sale_selected{border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #a0a0a0;border-bottom:1px solid #a0a0a0;color:#000000;}
td.stuff_for_sale_licenses{background:#ffffff;text-align:center;}
td.stuff_for_sale_licenses_light{border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;background:#ffffff;color:#000000;text-align:center;}

#blahblahblah{
border-right:#808080 1px solid;
border-top:#808080 1px solid;
border-bottom:#808080 1px solid;
border-left:#000 1px solid;
color:#000;
font-size:12px;
font-family:verdana;
font-weigth:lighter;
background-color:white;
}

#tabula{color:#000;font-size:10px;font-family:verdana;font-weigth:lighter;}

#poga{border:1px solid;}
#poga:hover{background-color:#D2E195;}
#orderconf,#poga{background-color:#EBF1CF;}

.keyz,.keyzh,.virt_keys{border-width:1px;border-collapse:collapse;border-color:#c1c1c1;}
.keyzh,.virt_keys{text-align:center;vertical-align:text-top;}
.keyz,.loginbox{background-color:transparent;}
.keyzh{background-color:#fafae0;}
.virt_keys{background-color:#f6f0f8;}

.loginbox,.mainsearch{color:#808080;font-weight:normal;font-size:10px;font-family:verdana;border:#C0C0C0 1px solid;}
.mainsearch{background:#F4FCFF;}
#container{width:656px;margin:0 auto 0 auto;padding:0;text-align: left;}

/* SIDEBAR */
.sidebar{width:160px;float:right;background:#F7F8F9 url(img/sidebar_title.jpg) top left no-repeat;margin:0px 1px 50px 10px;padding:60px 10px 10px 10px;}
.sidebar a:link,.sidebar a:visited{color:#2B434D;text-decoration:underline;}
.sidebar a:hover{color:#cc7a00;text-decoration:underline;}

.shortlist,.sidebarlinkage{width:160px;float:right;background:#d7e1e6;}
.shortlist{margin:50px 0 50px 0;padding:60px 10px 10px 10px;}
.sidebarlinkage{margin:20px 0 20px 0;padding:20px 10px 10px 10px;border-bottom:4px solid #8fa2aa;}

#menufixer,#nav,#nav ul{float:left;background:#581A30;}
#menufixer{text-align:left;border:0px;margin:0 auto;}
#menuimg{float:left;background:url(img/headside.gif) bottom left no-repeat;width:98px;height:26px;}
#nav,#nav ul{width:556px;list-style:none;line-height:1;font-weight:bold;font-size:10px;padding:4px 0 4px 0;border:1px solid #581e30;margin:0px;}
#nav a{display:block;color:#FFFFFF;text-decoration:none;padding:3px 4px;}
#nav a.up{background:url(img/menuarrow.gif) center right no-repeat;}
#nav li{float:left;padding:0px 0px;color:#A0A0A0;}
#nav li ul{position:absolute;left:-999em;height:auto;width:14.4em;font-weight:normal;border-width:0.25em;margin:0;background:#581e30;}
#nav li li{padding-right:1em;width:13em;}
#nav li ul a{width:100%;}
#nav li ul ul{margin:-1.75em 0 0 14em;}
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfhover ul ul,#nav li.sfhover ul ul ul{left:-999em;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul{left:auto;}
#nav li:hover,#nav li.sfhover{background:#703040;}
#nav li a:hover{color:#ffffcc;}
#nav li.me{padding:3px 6px;}
#nav li.me:hover{background:#581a30;}
#foot{height:28px;width:100%;background:url(img/footside.gif) top right no-repeat #581e30;text-align:left;}
#foottxt{font-weight:bold;font-size:9px;color:#FFFFFF;text-align:left;padding-top:1px;padding-left:5px;}

/* wireless solutions stuff */
.bcena,.btxt{background-color:#F0F0F0;margin-top:1px solid #FFFFFF;margin-bottom:5px solid #FFFFFF;}
.bcena{color:#008800;text-align:center;font-weight:bold;}
.btxt{text-align:left;}

/* thumbnails */
a img.thumb{border:1px solid #808080;margin-right:20px;}
a:hover img.thumb{border:1px solid #FFA000;}
div.peld{float:left;}
div.peld p{text-align:center;color:#3b5959;width:100px;font-size:11px;font-family:verdana;border:1px solid white;}
div.tukshis{clear:both;}

/* EOF Thumbnails */
table.grid{width:642px;border-collapse:collapse;}
.grid td{border-collapse:collapse;padding:2px 5px;border:1px solid #aaa;}
.grid th{background:#31688e;padding:2px 5px;color:#fff;}

/* firstpage */
/*shis ir pirmajaa lapaa atrodamo kastiishu zaljais nosaukums */
.pirmalapa,.bee,.newslist_alt{font-weight:bold;}
.pirmalapa{background-color:#3B5959;color:#FFF;padding:2px;margin:0px;border:0px;text-align:left;}
.newslist{list-style-type:none;margin:0px;padding:0px;font-size:10px;}
.newslist_alt{background:#E0EBEB;color:#3B5959;}
.bee,.bee_norm,.normalRow{background-color:#dae7e7;margin-bottom:5px solid #ffffff;margin-top:1px solid #ffffff;text-align:center;}
.bee_norm,.normalRow{color:#404080;}

/* trademark */
#trm{width:800px;text-align:left;}
#trm p{text-align:justify;}

/* download lapa */
a.downlink,a.downlink:active,a.downlink:visited{color:#c1c1c1;font-size:0.8em;}
.liste,.objbild{float:left;margin:0;}
.lielkast{border:2px solid #ccc;padding:10px;margin:10px 20px 20px 20px;font-size:0.8em;display:block;}
.liste{list-style-type:none;width:200px;z-index:2;}
.liste li{border:0px;padding:3px}
.liste li:hover{border:0px;background:#ccc;}
.liste .defaultais{border:0px;background: #ddd;}
.objbild{z-index:1;width:85px;height:100px;text-align:center;}
.objbild img{border:3px solid #ccc;}
.disappearingblock{display:block;margin:20px;margin-bottom:0px;padding-left:40px;border:2px solid #ccc;}
.dis_block{display:block;margin:10px;border:none;}
.viewcontent{color:#003366;text-decoration:underline;cursor:help;}
.softwVersionName{font-weight:bold;}

/* latvieshu seminari */ 
.seminari{border-width:1px;border-collapse:collapse;border-color:#c1c1c1;background-color:transparent;font-size:0.8em;}

/* main index new by N.R. Nov 2007*/
.ind_leftcol,.ind_centcol,.ind_rightcol{display:block;float:left;padding:3px;}
.ind_leftcol{background:none;}
.ind_centcol,.ind_leftcol{width:259px;border-right:1px solid #e1e1e1;}
.ind_rightcol{width:259px;}
.ind_greentitle{background:#3b5959;width:296px;color:white;font-weight:bold;padding:2px;display:block; }
.ind_greentitle a{color:white;text-decoration:none;}
.index_training{border-width:1px;border-collapse:collapse;border-color:#c1c1c1;background-color:transparent;font-size:7px !important;}

/* EOF main index */
.soft_page{width:97%;text-align:left;margin-top:10px;}
.soft_page p{font-size:14px;}
.soft_page img{border:1px solid #e1e1e1;padding:10px;margin-left:20px;outline:none;float:right;background:white;}
.soft_icons{text-align:center;width:100%;margin-top:-2px;padding-top:0px;border:0px;outline:none;}

.soft_icons a{display:block;width:100px;height:100px;float:left;margin:0 30px 0 30px;outline:none;background:url('http://i.mt.lv/software_sprite.png') no-repeat;}
.soft_icons .ic_default{background-position:0 -100px;}
.soft_icons .ic_default:hover,.soft_icons .ic_default_clicked{background-position:0px 0px;}
.soft_icons .ic_demo{background-position:-100px -100px;}
.soft_icons .ic_demo:hover,.soft_icons .ic_demo_clicked{background-position:-100px 0;}
.soft_icons .ic_download{background-position:-200px -100px;}
.soft_icons .ic_download:hover,.soft_icons .ic_download_clicked{background-position:-200px 0;}
.soft_icons .ic_docs{background-position:-300px -100px;}
.soft_icons .ic_docs:hover,.soft_icons .ic_docs_clicked{background-position:-300px 0;}
.soft_icons .ic_purchase{background-position:-400px -100px;}
.soft_icons .ic_purchase:hover,.soft_icons .ic_purchase_clicked{background-position:-400px 0;}
.soft_screen{border:1px solid #e1e1e1;padding:10px;margin-left:20px;outline:none;float:right;background:white;}
.soft_screen div{background:url('http://i.mt.lv/software_screens.png');width:180px;height:175px;}
.soft_screen .ros1{background-position:0 0;}
.soft_screen .ros2{background-position:-180px 0;}
.soft_screen .ros3{background-position:-360px 0;}
.soft_screen .ros4{background-position:-540px 0;}
.soft_screen .ros5{background-position:-720px 0;}
.soft_link{border:1px solid #e1e1e1;background:#f1f1f1;padding:3px;}
.soft_block{height:420px;padding:20px;background:url(http://i.mt.lv/software_block.png) bottom left no-repeat;}

/* MFM icons*/
.mfm_icons{text-align:center;width:100%;margin-bottom:25px;padding-top:0px;border:0px;outline:none;}
.mfm_icons a{display:block;width:100px;height:35px;float:left;margin:0 0 0 20px;outline:none;
background:url(http://i.mt.lv/mfm/buttons.png);}
.mfm_icons .ic_accessories{background-position:0px -35px;}
.mfm_icons .ic_integrators{background-position:-100px -35px;}
.mfm_icons .ic_software{background-position:-200px -35px;}
.mfm_icons .ic_cpe{background-position:-300px -35px;}
.mfm_icons .ic_books{background-position:-400px -35px;}
.mfm_icons .ic_accessories:hover,.mfm_icons .ic_accessories_clicked{background-position:0 0px;}
.mfm_icons .ic_integrators:hover,.mfm_icons .ic_integrators_clicked{background-position:-100px 0;}
.mfm_icons .ic_software:hover,.mfm_icons .ic_software_clicked{background-position:-200px 0;}
.mfm_icons .ic_cpe:hover,.mfm_icons .ic_cpe_clicked{background-position:-300px 0;}
.mfm_icons .ic_books:hover,.mfm_icons .ic_books_clicked{background-position:-400px 0;}

/*
.mfm_icons2 a{display:block;width:100px;height:35px;float:left;margin:0 0 0 20px;outline:none;}
.mfm_icons2 .ic_accessories{background:url(/img/mfm/ic_accessories2.png) no-repeat top center;}
.mfm_icons2 .ic_accessories:hover,.mfm_icons2 .ic_accessories_clicked{background:url(/img/mfm/ic_accessories.png) no-repeat top center;}
.mfm_icons2 .ic_integrators{background:url(/img/mfm/ic_integrators2.png) no-repeat top center;}
.mfm_icons2 .ic_integrators:hover,.mfm_icons2 .ic_integrators_clicked{background:url(/img/mfm/ic_integrators.png) no-repeat top center;}
.mfm_icons2 .ic_software{background:url(/img/mfm/ic_software2.png) no-repeat top center;}
.mfm_icons2 .ic_software:hover,.mfm_icons2 .ic_software_clicked{background:url(/img/mfm/ic_software.png) no-repeat top center;}
.mfm_icons2 .ic_cpe{background:url(/img/mfm/ic_cpe2.png) no-repeat top center;}
.mfm_icons2 .ic_cpe:hover,.mfm_icons2 .ic_cpe_clicked{background:url(/img/mfm/ic_cpe.png) no-repeat top center;}
.mfm_icons2 .ic_books{background:url(/img/mfm/ic_textbooks2.png) no-repeat top center;}
.mfm_icons2 .ic_books:hover,.mfm_icons2 .ic_books_clicked{background: url(/img/mfm/ic_textbooks.png) no-repeat top center;}
*/
.mfm_note{background:#f1f1f1;border:1px solid gray;text-align:center;padding:15px;margin:15px 0 15px 0;}

/* distributor table */
#reseller .dist dl{padding:5px;margin:10px;float:left;width:175px;display:block;border:1px solid #ababab;height:150px;-webkit-box-shadow:3px 3px 3px #e1e1e1;-moz-border-radius-bottomright:13px;-webkit-border-bottom-right-radius:13px;overflow:hidden;}
#reseller .dist dl.master{background:url(/web_contacts/dist32.png) 95% 95% no-repeat;}
#reseller .dist dl.reseller{background:url(/web_contacts/reseller_32.png) 95% 95% no-repeat;}
#reseller .dist dl dd{margin-left:10px;}
#reseller .dist dt{font-size:1.1em;margin-bottom:10px;}

/* region name */
.dist_country{clear:both;display:block;width:100%;}

/* footer navigation bar main page */
#foot_nav{text-align:center;position:fixed;bottom:8px;width:100%;height:16px;border:0px;margin:0px;}
#foot_nav a:link,#foot_nav a:visited{color:#FFF;}
.foot_nav_inside{color:#FFF;display:block;margin:0px auto; width:932px;padding:4px;background:#3b5959;border-top:4px solid #FFF;}

/* ========== mfm ============== */
.mfm-block{display:block;width:90%;border-bottom:2px solid #ccc;padding:15px;overflow:hidden;}
.mfm-name{font-size:1.7em;float:left;display:block;width:23%;}
.mfm-name a{font-size:0.5em;}
.mfm-desc{float:right;display:block;width:70%;}
.mfm-desc img{float:right;margin:0 0 15px 15px;}
.mfm-main{margin:0;border-bottom:2px solid #ccc;padding-bottom:20px;margin-bottom:10px;}
.mfm-main div{display:block;margin:10px;}
.mfm-buttons{display:block;overflow:hidden;padding:0;margin:0;}
.mfm-buttons ul{list-style-type:none;margin:0;padding:0;}
.mfm-buttons li{float:left;margin-top:-10px;margin-right:10px;margin-left:0;padding:10px;display:block;border:2px solid #ccc;border-top:2px solid white;background:white;}

/* =============== End of mfm ================ */
.konsultantu_birka{color:black;font-weight:normal;font-family:verdana;font-size:85%;margin:1px;padding:2px 3px 2px 3px;display:inline-block;background:#99CCFF;-moz-border-radius:7px;border-radius:7px;}

/* main page lists */
.mum_features_main .training_mum{margin-left:5px;padding:0px;}
.mum_features_main h2{font-size:100%;color:#581A30;margin:0px;padding:0px;}
.training_mum li{margin-top:4px;margin-left:14px;}

/* vienam vajag atstarpes mazakas */ 
ul{margin-bottom:5px;}

/* head */
body{font:13px verdana;}
#bodyblock{width:803px;display:block;margin-left:auto;margin-right:auto;background:url("/img/header/sitelogo.png") top left no-repeat; margin-top: 5px}
#menu{float:right;display:block;width:690px;height:87px;margin:0px;}

/*#header{float:left;clear:left;background:transparent;font-size:93%;line-height:normal;display:block;margin:0px;padding:0px;width:100%;}*/
#header ul{margin:0px;padding:0px;list-style:none;display:block;clear:both;}
#header li,#header #on{float:left;background:url("/img/header/mtb.png") no-repeat left top;}
#header a,#header #on a{display:block;background:url("/img/header/mtb.png") no-repeat right top;}
#header li{background-position:0px -141px;margin:0;margin-left:1px;padding:0 0 0 5px;}
#header a{background-position:right -141px;padding:7px 14px 7px 12px;text-decoration:none;color:#87777c;font:13px verdana;font-weight:bold;}
#header #on{background-position:0px 0px;}
#header #on a{background-position:right 0px;color:#772b2f;}
#header a:hover{color:#772b2f;}
.submenu{display:block;position:relative;height:23px;left:0; top:0;margin-left:16px; clear:both;background:url("/img/header/rl.png") repeat-x;}
.corner {width:6px; height:23px; position: absolute; margin-left:-421px; left:50%; top:0px; background:url('/img/header/cr.png');}

.submenu ul{margin-left:10px;padding-left:0;padding-top:4px;/*width:680px;*/display:block;border:none;}
.submenu a, .submenu a:active, .submenu a:visited{font-size:1em;color:#EFE0E1;text-decoration:none;font-weight:bold;}
.submenu a:hover,.current a, .current a:active, .current a:visited{color:#FFF;text-decoration:underline;}
.submenu ul li{font-size:0.9em;margin-right:10px;border:none;list-style:none;display:inline;color:#D9CBCF;float:left;}
#toplogo{display:block;width:309px;height:32px;margin:0px;padding:0px;float:left;background:url("/img/header/routersandwireless.png") no-repeat;background-position:2px 4px;}
.logins{float:right ! important;background:none ! important;border:none;}
#passwd{color:green;}
#searchform{display:block;float:left;width:381px;height:32px;text-align:right;padding:0px;margin:0px;}
#loginform{padding:0px;margin:0px;bottom:0px;vertical-align:bottom;}
#bodyblock input{border:1px solid #e1e1e1;color:#b1b1b1;background:#f1f1f1;margin-top:5px;margin-right:2px;padding:2px;height:14px;}
.goimage{padding:0px;margin:0px;border:0px;bottom:0px;vertical-align:bottom;height:14px;width:14px;}
#pageblock{width:800px;display:block;margin-left:auto;margin-right:auto;margin-bottom:20px;}
#footer{background:#772B2F;display:none;width:800px;padding:7px;color:#FFF;font-size:10px text-align:left;}
#footer a{color:white;}
#rb-corner-banner{position:fixed;right:0px;top:0px;border:0px;margin:0px;padding:0px;z-index:100;}
.everywhere{font-size:10px;display:none;}
ul.mmenu{padding:0px 0px 0px 20px;margin:8px 0px 8px 0px;}
ul.mmenu li{padding:0px 0px 1px 22px;}
.warn{padding:0px 0px 8px 22px;margin:0px 0px 8px 0px;background:url('exclamation.jpg') no-repeat top left;width:310px;height:auto;overflow:show;min-height:20px;}
.warn a, .warn a:link, .warn a:visited{font-weight:bold !important;text-decoration:none !important;}
.warn a:hover{font-weight:bold !important;text-decoration:underline !important;}
.warn a img{border:none;}
.seq_box{text-align:center !important;padding:4px 0px 0px 0px;}
.seq_arrow{width:32px;border:none;height:24px;background:transparent url('arrow_right.jpg') no-repeat top left;}
.seq_active{color:#000;background:#e0ffe0;}
.seq_disabled{color:#999;background:#e0e0e0;}
.seq_done{color:#000;background:#e0e0e0;}
.seq_active,.seq_disabled,.seq_done{-moz-border-radius:5px;-webkit-border-radius:5px;text-align:center;font-weight:bold;width:120px;height:40px;border:1px solid #aaa;}
.information{text-align:center;padding:12px;margin:20px 0px;font-style:italic;font-weight:bold;border:1px solid #ddd;background:#f0f0f0;width:400px;}
.cite{margin:8px 0px 0px 32px;padding:4px;font-style:italic;border-left:1px dotted #aaa;}
.username{color:green !important;}

/* effects */
#easyTooltip{margin-left:30px;margin-top:30px;width:250px;padding:8px;background:#ffa000;border:1px solid #e1e1e1;line-height:130%;color:#FFF;-moz-border-radius:10px;-webkit-border-radius:10px;}
#easyTooltip h3{margin:0 0 .5em 0;font:13px Arial, Helvetica, sans-serif;text-transform:uppercase;}
#easyTooltip p{margin:0 0 .5em 0;}
#easyTooltip img{background:#fff;padding:1px;border:1px solid #e1e1e1;float:left;margin-right:10px;}
#item,#master_item,#reseller_item{display:none;}
div.jGrowl{padding:10px;z-index:9999;}
div.ie6{position:absolute;}
div.ie6.top-right{right:auto;bottom:auto;left:expression((0 - jGrowl.offsetWidth + (document.documentElement.clientWidth ? document.documentElement.clientWidth:document.body.clientWidth) + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft)) + 'px');top:expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');}
div.ie6.top-left{left:expression((0 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft)) + 'px');top:expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');}
div.ie6.bottom-right{left:expression((0 - jGrowl.offsetWidth + (document.documentElement.clientWidth ? document.documentElement.clientWidth:document.body.clientWidth) + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft)) + 'px');top:expression((0 - jGrowl.offsetHeight + (document.documentElement.clientHeight ? document.documentElement.clientHeight:document.body.clientHeight) + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');}
div.ie6.bottom-left{left:expression((0 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft)) + 'px');top:expression((0 - jGrowl.offsetHeight + (document.documentElement.clientHeight ? document.documentElement.clientHeight:document.body.clientHeight) + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');}
div.ie6.center{left:expression((0 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft:document.body.scrollLeft)) + 'px');top:expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');width:100%;}
body > div.jGrowl{position:fixed;}
body > div.jGrowl.top-left{left:0px;top:0px;}
body > div.jGrowl.top-right{right:0px;top:0px;}
body > div.jGrowl.bottom-left{left:0px;bottom:0px;}
body > div.jGrowl.bottom-right{right:0px;bottom:0px;}
body > div.jGrowl.center{top:0px;width:50%;left:25%;}
div.center div.jGrowl-notification, div.center div.jGrowl-closer{margin-left:auto;margin-right:auto;}
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer{background-color:#000;color:#fff;opacity:.85;filter:alpha(opacity = 85);zoom:1;width:235px;padding:10px;margin-top:5px;margin-bottom:5px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:12px;text-align:left;display:none;-moz-border-radius:5px;-webkit-border-radius:5px;}
div.jGrowl div.jGrowl-notification{min-height:40px;}
div.jGrowl div.jGrowl-notification div.header{font-weight:bold;font-size:10px;}
div.jGrowl div.jGrowl-notification div.close{float:right;font-weight:bold;font-size:12px;cursor:pointer;}
div.jGrowl div.jGrowl-closer{height:15px;padding-top:4px;padding-bottom:4px;cursor:pointer;font-size:11px;font-weight:bold;text-align:center;}
.black_overlay{display:none;position:absolute;top:0%;left:0%;width:100%;height:100%;background-color:#c1c1c1;z-index:1001;-moz-opacity:0.5;opacity:.50;filter:alpha(opacity=50);}
.white_content{display:none;position:absolute;top:25%;left:25%;width:50%;height:50%;padding:16px;border:16px solid #C2FFAF;background-color:white;z-index:1002;overflow:auto;-moz-border-radius:20px;-webkit-border-radius:20px;}
.white_content p{font-family:verdana;color:#000000;}
.white_content li{color:#272727;line-height:1.5em;}
.white_content h1{font-size:2em;}

/* about us */
dl.aboutus{margin:1em 0;padding:0;font-family:georgia,times,serif;}
.aboutus dt{position:relative;left:0;top:1.1em;width:15em;font-weight:bold;}
.aboutus dd{border-left:1px solid #000;margin:0 0 0 16em;padding:0 0 .5em .5em;}

/*js fancybox 1.3.1 css*/
#fancybox-loading{position:fixed;top:50%;left:50%;height:40px;width:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
* html #fancybox-loading{position:absolute;margin-top:0;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('/img/fbox/fancybox.png');}
#fancybox-overlay{position:fixed;top:0;left:0;bottom:0;right:0;background:#000;z-index:1100;display:none;}
* html #fancybox-overlay{position:absolute;width:100%;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;margin:0;padding:20px;z-index:1101;display:none;}
#fancybox-outer{position:relative;width:100%;height:650px;background:#FFF;}
#fancybox-inner{position:absolute;top:0;left:0;width:1px;height:1px;padding:0;margin:0;outline:none;overflow:hidden;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background-image:url('/img/fbox/fancybox.png');background-position:-40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox_error{color:#444;font:normal 12px/20px Arial;padding:7px;margin:0;}
#fancybox-content{height:auto;width:auto;padding:0;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;-ms-interpolation-mode:bicubic;}
#fancybox-frame{position:relative;width:100%;height:100%;border:none;display:block;}
#fancybox-title{position:absolute;bottom:0;left:0;font-family:Arial;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding:10px 0;text-align:center;color:#333;}
.fancybox-title-outside{padding-top:5px;color:#FFF;text-align:center;font-weight:bold;}
.fancybox-title-over{color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url('fancy_title_over.png');display:block;}
#fancybox-title-wrap{display:inline-block;}
#fancybox-title-wrap span{height:32px;float:left;}
#fancybox-title-left{padding-left:15px;background-image:url('/img/fbox/fancybox.png');background-position:-40px -90px;background-repeat:no-repeat;}
#fancybox-title-main{font-weight:bold;line-height:29px;background-image:url('/img/fbox/fancybox-x.png');background-position:0px -40px;color:#FFF;}
#fancybox-title-right{padding-left:15px;background-image:url('/img/fbox/fancybox.png');background-position:-55px -90px;background-repeat:no-repeat;}
#fancybox-left, #fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background-image:url('/img/fbox/blank.gif');z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico, #fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url('/img/fbox/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico{background-image:url('/img/fbox/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancy-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancy-bg-n{top:-20px;left:0;width:100%;background-image:url('/img/fbox/fancybox-x.png');}
#fancy-bg-ne{top:-20px;right:-20px;background-image:url('/img/fbox/fancybox.png');background-position:-40px -162px;}
#fancy-bg-e{top:0;right:-20px;height:100%;background-image:url('/img/fbox/fancybox-y.png');background-position:-20px 0px;}
#fancy-bg-se{bottom:-20px;right:-20px;background-image:url('/img/fbox/fancybox.png');background-position:-40px -182px;}
#fancy-bg-s{bottom:-20px;left:0;width:100%;background-image:url('/img/fbox/fancybox-x.png');background-position:0px -20px;}
#fancy-bg-sw{bottom:-20px;left:-20px;background-image:url('/img/fbox/fancybox.png');background-position:-40px -142px;}
#fancy-bg-w{top:0;left:-20px;height:100%;background-image:url('/img/fbox/fancybox-y.png');}
#fancy-bg-nw{top:-20px;left:-20px;background-image:url('/img/fbox/fancybox.png');background-position:-40px -122px;}
#fancybox-loading.fancybox-ie div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_loading.png', sizingMethod='scale');}
.fancybox-ie #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_over.png', sizingMethod='scale');zoom:1;}
.fancybox-ie #fancybox-title-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie #fancybox-title-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie #fancybox-title-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie .fancy-bg{background:transparent !important;}
.fancybox-ie #fancy-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancy-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancy-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancy-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancy-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancy-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancy-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancy-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_nw.png', sizingMethod='scale');}

/* jquery.autocomplete.css */
.ac_results{padding:0px;border:1px solid black;background-color:white;overflow:hidden;z-index:99999;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0px;padding:2px 5px;cursor:default;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;}
.ac_loading{background:white url('/img/ajax-loader.gif') right center no-repeat;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#0A246A;color:white;}

/*MikroTik Academy Form*/
.MAForm{width:600px;}
.MAForm th{background:black;color:white;padding:5px;text-align:left;}
.MAForm td{padding:5px;}
.MAForm textarea{width:500px;height:50px;}

/*mainpage*/
.fpt{text-align:justify;padding:0 5px 0 5px;}
.fpi{text-align:center;}

/* Jaunie */
.logo{float:left;width:94px;margin-top:10px;}
.wrap_head_right{width:846px;float:right;}
#header{margin-left:16px;}
.s2{float:left;width:303px;margin-left:17px;margin-top:15px;margin-bottom:2px;}
.search{float:right;margin-top:10px;}
.search_input{width:132px;font-size:9px;visibility:visible;border:1px solid #e1e1e1;color:#b1b1b1;background:#F1F1F1;margin-top:5px;margin-right:2px;padding:2px;height:14px;}
.goimage{border:1px solid #e1e1e1;color:#b1b1b1;background:#F1F1F1;margin-top:5px;margin-right:2px;padding:2px;height:14px;}
input.goimage{margin:0;}
.space{margin-top:10px;overflow:hidden;}
.mod{margin-right:0px;width:310px !important;}
.inner_wrap{border-right:1px solid #e1e1e1;width:300px;padding-right:9px;}
.footer{width:932px !important;padding:4px;background:#3b5959;color:white;text-align:center;}
.footer a{color:white;}

/* keyform */
hr{color: #e0e6e8;height:1px;border:0;padding:0px;background-color: #e0e6e8;margin-top: 0px;
margin-left: 0px;margin-right: 0px;margin-bottom: 2px;
}
hr.bold{height:3px;}
.key-cont,.key-cont-bigger,.key-cont-bigger-4ever,.simple-cont{display:block;margin-left:auto;margin-right:auto;font-family:verdana;}
.key-cont,.simple-cont{width:400px;}
.key-cont-bigger{width:600px;}
.key-cont-bigger-4ever{width:700px;}
.clear{margin-bottom: 20px;}

/*background: transparent;*/
input,textarea,select{border:1px solid #E0E6E8;}

input.radio{border:0px solid transparent;}
select{font-style:Arial;font-size:11px;}

input.submitButton{background:#fff;}
input.submitButton:hover{border: 1px solid #C2CCCF;cursor: pointer;}

div.e-body{border:1px solid #d0d0d0;background-color:#fff;padding:10px;}

.e-body a,.e-body a:link,.e-body a:visited,.e-body a:active{color:#5F4D4D;text-decoration:none;}
 .e-body a:hover{color:#6F6F6F;text-decoration:underline;}
.e-body ul{list-style-type:none;}
.e-body ul a{font-weight:normal !important;}
ul.extraList{list-style-type:square ! important;}
p.key, ul.key, form.key{margin-left:70px;}
h3.key{padding-left:70px;line-height:63px !important;margin-bottom:-10px;font-size:1.1em;color:#BEBEBF;}
h3.normalCaption{font-size:1.3em;color:#BEBEBF;margin-top:25px;margin-bottom:35px;text-align:center;}

table.keyFormClient{font-style:Arial;font-size:11px;border-collapse:collapse;text-align:left;}
table.bord{border:1px solid #c1c1c1;}
font.caption,span.caption{font-size:12px;text-align:center;}
span.caption{width:100%;display:block;}

table.table,table.adddeposit{width:400px;}
table.keyTable{width:90%;}
table.keyTable th,table.keyTable tr{cursor:pointer;}
table.keyTable tr.trOver{background:#D9D9F3;}
table.keyTable tr.trDisabl{background:#E5E5E5;}
table.keyTable td{text-align:center;}
table.keyTable a{margin-right:2px;text-decoration:underline;font-size:12px;}
table.keyTable font{margin-right:2px;font-weight:bold;font-size: 12px;}
table.certificate{width:285px;}
table.userinfo{width:500px;}
table.userinfo td{height:30px;}

table.userinfo input.inputFeald,select.inputFeald,textarea.inputFeald{width:200px;}
table.userinfo tr.noBorder td{border-left:hidden;border-right:hidden;}
table.userinfo td.selected{width:60%;text-align:right;}

td.top{border-top:hidden;}
td.bottom{border-bottom:hidden;}
td.right{border-right:hidden;}
td.left{border-left:hidden;}

table.defaultTable{font-style:Arial;font-size:11px;border-collapse:collapse;margin-left:auto;margin-right:auto;border:1px solid #c1c1c1;}
table.defaultTable td{text-align:center;}
table.defaultTable th{background:#FFFFEF;font-weight:normal;}
table.defaultTable td.selected{background:#EFEFE4;}
table.defaultTable tr.noBorder{background-color:transparent;cursor:auto;}
table.mainMenu{margin-left:20px;margin-right:20px;}
table.mainMenu td.selected{background:#F4F4E7;color:#415FAF;font-weight:bold;}
table.certificate tr.noBorder td{border-left:hidden;border-right:hidden;border-bottom:hidden;}
table.adddeposit tr.noBorder td{border:hidden;}

div.error{width:400px;background:#f9f8f5;margin-top:15px;margin-bottom:15px;border:1px solid #E0E6E8;
margin-left:auto;margin-right:auto;text-align:center;}

div.error h3{line-height:63px !important;margin-top:10px;margin-bottom:-20px;font-size:1.5em;color:#BEBEBF;}
div.error font{font-family:Arial;font-size:15px;font-weight:bold;}

h3.down1,h3.down2,h3.down3,h3.down4,h3.down5,h3.down6{height:64px;font-size:16px;position:relative;border-right:1px solid #E0E6E8;}
h3.down1{background:url(/img/steps/step1.png) top left no-repeat !important;}
h3.down2{background:url(/img/steps/step2.png) top left no-repeat !important;}
h3.down3{background:url(/img/steps/step3.png) top left no-repeat !important;}
h3.down4{background:url(/img/steps/step4.png) top left no-repeat !important;}
h3.down5{background:url(/img/steps/step5.png) top left no-repeat !important;}
h3.down6{background:url(/img/steps/step5.png) top left no-repeat !important;}

.key-tb{margin-left:34px;margin-bottom:15px;border-bottom:1px solid #E0E6E8;border-left:1px solid #E0E6E8;border-right:1px solid #E0E6E8;padding:10px 15px 1px 15px;}
.balances-tb{background-color:#f9f8f5;margin-bottom:15px;margin-top:15px;margin-left:15px;margin-right:15px;border:1px solid #E0E6E8;}
.key-tb form{position:relative;z-index:1;margin:-15px 0 10px 20px !important;clear:both;}
.key-tb p{margin-left:20px !important;}

img.image{cursor:pointer;border:none;}

/* for titles */
body div#toolTip,body div#detbox{position:absolute;width:auto;padding:5px;z-index:1000;text-align:left;min-height:1em;}
body div#toolTip{background:#D1D1D1;border:1px solid #A1A1A1;filter:alpha(opacity=70);/*opacity for ISE*/opacity:.7;/*opacity for normal browsers*/}
body div#detbox{background:#fafafa;border:1px solid #c0c0c0;}

body div#toolTip p{margin:0;padding:0;color:#000000;font:11px/12px verdana,arial,sans-serif;}
body div#toolTip p em{display:block;color:#f60;margin-top:3px;font-style:normal;font-weight:bold;}
body div#toolTip p em span{font-weight:bold;color:#fff;}
body div#detbox p{padding:0px;margin:0px;}

input.butActive{background:#fffff0;border: 1px solid #aaa;color: #004000;}
input.butDanger{color:#800000;}
.nav{width:120px;padding-left:5px;padding-right:5px;}
.nav li{list-style-type:circle;}
.ui-tabs{border-bottom:1px solid #66CC66;font-family:verdana,arial,sans-serif;font-size:11px;font-size-adjust:none;font-strech:normal;font-style:normal;font-variant:normal;line-height:normal;list-style-type:none;margin:3px 0;padding:3px 10px;text-align:left;}
.ui-tabs .ui-tabs-nav{list-style:none;/*position:relative;padding:.2em .2em 0;*/}
.ui-tabs .ui-tabs-nav li{border-bottom:1px solid #FFFFFF;display:inline;padding-left:2px;padding-right:2px;font-size:100%;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:bold;line-height:normal;list-style-type:none;text-align:left;}
.ui-tabs .ui-tabs-nav li a{color:#666666;margin-right:0;padding:3px 4px;text-decoration:none;font-weight:bold !important;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{padding-bottom:1px;border-bottom-width:0;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a{border-bottom:1px solid #FFFFFF;background-color:#FFFFFF;color:#000000;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a{cursor:pointer;}/*first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere...*/
.ui-tabs .ui-tabs-panel{padding:1em 1.4em;display:block;border-width:0;background:none;}
.ui-tabs .ui-tabs-hide{display:none !important;}

.ui-tabs .ui-tabs-nav li .nav-name{border-color:#66CC66 #66CC66;border-width:1px 1px medium;border-style:solid none none solid;padding-bottom:1px;}
.ui-tabs .ui-tabs-nav li .nav-icon{border-color:#66CC66 #66CC66;border-width:1px 1px medium;border-style:solid solid none none;padding-bottom:1px;}
.ui-tabs .ui-tabs-nav li .nav-new{border-color:#66CC66 #66CC66;border-width:1px 1px;border-style:solid solid;padding-bottom:1px;}
.ui-tabs img{vertical-align:top;}
.ui-tabs ul{padding-bottom:0px;margin-bottom:0px;}

.ui-tooltip {padding:8px;position:absolute;z-index:9999;max-width:300px;-webkit-box-shadow:0 0 5px #aaa;box-shadow:0 0 5px #aaa;}
body .ui-tooltip{border-width:2px;}

.tbNormal{display:table;border-collapse:collapse;}
.tbNormal > div,.tbRow{display:table-row;}
.tbNormal > div > div,.tbRow > div{display:table-cell;padding:2px;}
.tbBorder > div{border:1px solid black;}
.tbHead > div{font-weight:bold;font-size:1.1em;text-align:center;}
.cBlock{margin-left:auto;margin-right:auto;}

@media (min-height:500px) and (max-height:600px) {.bodyholder{min-height:370px;}}
@media (min-height:600px) and (max-height:700px) {.bodyholder{min-height:470px;}}
@media (min-height:700px) and (max-height:800px) {.bodyholder{min-height:570px;}}
@media (min-height:800px) and (max-height:900px) {.bodyholder{min-height:670px;}}
@media (min-height:900px) and (max-height:1000px) {.bodyholder{min-height:770px;}}

.trainingnote b{padding-left:15px;}

.s2 p{float:left;width:101px;height:26px;border:0;background:url("/img/header/hcmb.jpg") no-repeat;margin:0;}
.s2 #p1{background-position:-94px 0;}
.s2 #p2{background-position:-94px -52px;}
.s2 #p3{background-position:-94px -26px;}
#sitelogo{background:url("/img/header/hcmb.jpg") no-repeat left top;width:94px;height:97px;}
